﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['lv'] = {
    "wsc": {
        "btnIgnore": "Ignorēt",
        "btnIgnoreAll": "Ignorēt visu",
        "btnReplace": "Aizvietot",
        "btnReplaceAll": "Aizvietot visu",
        "btnUndo": "Atcelt",
        "changeTo": "Nomainīt uz",
        "errorLoading": "Kļūda ielādējot aplikācijas servisa adresi: %s.",
        "ieSpellDownload": "Pareizrakstības pārbaudītājs nav pievienots. Vai vēlaties to lejupielādēt tagad?",
        "manyChanges": "Pareizrakstības pārbaude pabeigta: %1 vārdi tika mainīti",
        "noChanges": "Pareizrakstības pārbaude pabeigta: nekas netika labots",
        "noMispell": "Pareizrakstības pārbaude pabeigta: kļūdas netika atrastas",
        "noSuggestions": "- Nav ieteikumu -",
        "notAvailable": "Atvainojiet, bet serviss šobrīd nav pieejams.",
        "notInDic": "Netika atrasts vārdnīcā",
        "oneChange": "Pareizrakstības pārbaude pabeigta: 1 vārds izmainīts",
        "progress": "Notiek pareizrakstības pārbaude...",
        "title": "Pārbaudīt gramatiku",
        "toolbar": "Pareizrakstības pārbaude"
    },
    "widget": {"move": "Klikšķina un velc, lai pārvietotu", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Upload aborted by the user.",
        "doneOne": "File successfully uploaded.",
        "doneMany": "Successfully uploaded %1 files.",
        "uploadOne": "Uploading file ({percentage}%)...",
        "uploadMany": "Uploading files, {current} of {max} done ({percentage}%)..."
    },
    "undo": {"redo": "Atkārtot", "undo": "Atcelt"},
    "toolbar": {
        "toolbarCollapse": "Aizvērt rīkjoslu",
        "toolbarExpand": "Atvērt rīkjoslu",
        "toolbarGroups": {
            "document": "Dokuments",
            "clipboard": "Starpliktuve/Atcelt",
            "editing": "Labošana",
            "forms": "Formas",
            "basicstyles": "Pamata stili",
            "paragraph": "Paragrāfs",
            "links": "Saites",
            "insert": "Ievietot",
            "styles": "Stili",
            "colors": "Krāsas",
            "tools": "Rīki"
        },
        "toolbars": "Redaktora rīkjoslas"
    },
    "table": {
        "border": "Rāmja izmērs",
        "caption": "Leģenda",
        "cell": {
            "menu": "Šūna",
            "insertBefore": "Pievienot šūnu pirms",
            "insertAfter": "Pievienot šūnu pēc",
            "deleteCell": "Dzēst rūtiņas",
            "merge": "Apvienot rūtiņas",
            "mergeRight": "Apvieno pa labi",
            "mergeDown": "Apvienot uz leju",
            "splitHorizontal": "Sadalīt šūnu horizontāli",
            "splitVertical": "Sadalīt šūnu vertikāli",
            "title": "Šūnas uzstādījumi",
            "cellType": "Šūnas tips",
            "rowSpan": "Apvienotas rindas",
            "colSpan": "Apvienotas kolonas",
            "wordWrap": "Vārdu pārnese",
            "hAlign": "Horizontālais novietojums",
            "vAlign": "Vertikālais novietojums",
            "alignBaseline": "Pamatrinda",
            "bgColor": "Fona krāsa",
            "borderColor": "Rāmja krāsa",
            "data": "Dati",
            "header": "Virsraksts",
            "yes": "Jā",
            "no": "Nē",
            "invalidWidth": "Šūnas platumam jābūt skaitlim",
            "invalidHeight": "Šūnas augstumam jābūt skaitlim",
            "invalidRowSpan": "Apvienojamo rindu skaitam jābūt veselam skaitlim",
            "invalidColSpan": "Apvienojamo kolonu skaitam jābūt veselam skaitlim",
            "chooseColor": "Izvēlēties"
        },
        "cellPad": "Rūtiņu nobīde",
        "cellSpace": "Rūtiņu atstatums",
        "column": {
            "menu": "Kolonna",
            "insertBefore": "Ievietot kolonu pirms",
            "insertAfter": "Ievieto kolonu pēc",
            "deleteColumn": "Dzēst kolonnas"
        },
        "columns": "Kolonnas",
        "deleteTable": "Dzēst tabulu",
        "headers": "Virsraksti",
        "headersBoth": "Abi",
        "headersColumn": "Pirmā kolona",
        "headersNone": "Nekas",
        "headersRow": "Pirmā rinda",
        "invalidBorder": "Rāmju izmēram jābūt skaitlim",
        "invalidCellPadding": "Šūnu atkāpēm jābūt pozitīvam skaitlim",
        "invalidCellSpacing": "Šūnu atstarpēm jābūt pozitīvam skaitlim",
        "invalidCols": "Kolonu skaitam jābūt lielākam par 0",
        "invalidHeight": "Tabulas augstumam jābūt skaitlim",
        "invalidRows": "Rindu skaitam jābūt lielākam par 0",
        "invalidWidth": "Tabulas platumam jābūt skaitlim",
        "menu": "Tabulas īpašības",
        "row": {
            "menu": "Rinda",
            "insertBefore": "Ievietot rindu pirms",
            "insertAfter": "Ievietot rindu pēc",
            "deleteRow": "Dzēst rindas"
        },
        "rows": "Rindas",
        "summary": "Anotācija",
        "title": "Tabulas īpašības",
        "toolbar": "Tabula",
        "widthPc": "procentuāli",
        "widthPx": "pikseļos",
        "widthUnit": "platuma mērvienība"
    },
    "stylescombo": {
        "label": "Stils",
        "panelTitle": "Formatēšanas stili",
        "panelTitle1": "Bloka stili",
        "panelTitle2": "iekļautie stili",
        "panelTitle3": "Objekta stili"
    },
    "specialchar": {
        "options": "Speciālo simbolu uzstādījumi",
        "title": "Ievietot īpašu simbolu",
        "toolbar": "Ievietot speciālo simbolu"
    },
    "sourcearea": {"toolbar": "HTML kods"},
    "scayt": {
        "btn_about": "Par SCAYT",
        "btn_dictionaries": "Vārdnīcas",
        "btn_disable": "Atslēgt SCAYT",
        "btn_enable": "Ieslēgt SCAYT",
        "btn_langs": "Valodas",
        "btn_options": "Uzstādījumi",
        "text_title": "Pārbaudīt gramatiku rakstot"
    },
    "removeformat": {"toolbar": "Noņemt stilus"},
    "pastetext": {
        "button": "Ievietot kā vienkāršu tekstu",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "Teksts, kuru vēlaties ielīmēt, izskatās ir nokopēts no Word. Vai vēlaties to iztīrīt pirms ielīmēšanas?",
        "error": "Iekšējas kļūdas dēļ, neizdevās iztīrīt ielīmētos datus.",
        "title": "Ievietot no Worda",
        "toolbar": "Ievietot no Worda"
    },
    "notification": {"closed": "Notification closed."},
    "maximize": {"maximize": "Maksimizēt", "minimize": "Minimizēt"},
    "magicline": {"title": "Ievietot šeit rindkopu"},
    "list": {"bulletedlist": "Pievienot/Noņemt vienkāršu sarakstu", "numberedlist": "Numurēts saraksts"},
    "link": {
        "acccessKey": "Pieejas taustiņš",
        "advanced": "Izvērstais",
        "advisoryContentType": "Konsultatīvs satura tips",
        "advisoryTitle": "Konsultatīvs virsraksts",
        "anchor": {
            "toolbar": "Ievietot/Labot iezīmi",
            "menu": "Labot iezīmi",
            "title": "Iezīmes uzstādījumi",
            "name": "Iezīmes nosaukums",
            "errorName": "Lūdzu norādiet iezīmes nosaukumu",
            "remove": "Noņemt iezīmi"
        },
        "anchorId": "Pēc elementa ID",
        "anchorName": "Pēc iezīmes nosaukuma",
        "charset": "Pievienotā resursa kodējums",
        "cssClasses": "Stilu saraksta klases",
        "download": "Force Download",
        "displayText": "Display Text",
        "emailAddress": "E-pasta adrese",
        "emailBody": "Ziņas saturs",
        "emailSubject": "Ziņas tēma",
        "id": "ID",
        "info": "Hipersaites informācija",
        "langCode": "Valodas kods",
        "langDir": "Valodas lasīšanas virziens",
        "langDirLTR": "No kreisās uz labo (LTR)",
        "langDirRTL": "No labās uz kreiso (RTL)",
        "menu": "Labot hipersaiti",
        "name": "Nosaukums",
        "noAnchors": "(Šajā dokumentā nav iezīmju)",
        "noEmail": "Lūdzu norādi e-pasta adresi",
        "noUrl": "Lūdzu norādi hipersaiti",
        "other": "<cits>",
        "popupDependent": "Atkarīgs (Netscape)",
        "popupFeatures": "Uznirstošā loga nosaukums īpašības",
        "popupFullScreen": "Pilnā ekrānā (IE)",
        "popupLeft": "Kreisā koordināte",
        "popupLocationBar": "Atrašanās vietas josla",
        "popupMenuBar": "Izvēlnes josla",
        "popupResizable": "Mērogojams",
        "popupScrollBars": "Ritjoslas",
        "popupStatusBar": "Statusa josla",
        "popupToolbar": "Rīku josla",
        "popupTop": "Augšējā koordināte",
        "rel": "Relācija",
        "selectAnchor": "Izvēlēties iezīmi",
        "styles": "Stils",
        "tabIndex": "Ciļņu indekss",
        "target": "Mērķis",
        "targetFrame": "<ietvars>",
        "targetFrameName": "Mērķa ietvara nosaukums",
        "targetPopup": "<uznirstošā logā>",
        "targetPopupName": "Uznirstošā loga nosaukums",
        "title": "Hipersaite",
        "toAnchor": "Iezīme šajā lapā",
        "toEmail": "E-pasts",
        "toUrl": "Adrese",
        "toolbar": "Ievietot/Labot hipersaiti",
        "type": "Hipersaites tips",
        "unlink": "Noņemt hipersaiti",
        "upload": "Augšupielādēt"
    },
    "indent": {"indent": "Palielināt atkāpi", "outdent": "Samazināt atkāpi"},
    "image": {
        "alt": "Alternatīvais teksts",
        "border": "Rāmis",
        "btnUpload": "Nosūtīt serverim",
        "button2Img": "Vai vēlaties pārveidot izvēlēto attēla pogu uz attēla?",
        "hSpace": "Horizontālā telpa",
        "img2Button": "Vai vēlaties pārveidot izvēlēto attēlu uz attēla pogas?",
        "infoTab": "Informācija par attēlu",
        "linkTab": "Hipersaite",
        "lockRatio": "Nemainīga Augstuma/Platuma attiecība",
        "menu": "Attēla īpašības",
        "resetSize": "Atjaunot sākotnējo izmēru",
        "title": "Attēla īpašības",
        "titleButton": "Attēlpogas īpašības",
        "upload": "Augšupielādēt",
        "urlMissing": "Trūkst attēla atrašanās adrese.",
        "vSpace": "Vertikālā telpa",
        "validateBorder": "Apmalei jābūt veselam skaitlim",
        "validateHSpace": "HSpace jābūt veselam skaitlim",
        "validateVSpace": "VSpace jābūt veselam skaitlim"
    },
    "horizontalrule": {"toolbar": "Ievietot horizontālu Atdalītājsvītru"},
    "format": {
        "label": "Formāts",
        "panelTitle": "Formāts",
        "tag_address": "Adrese",
        "tag_div": "Rindkopa (DIV)",
        "tag_h1": "Virsraksts 1",
        "tag_h2": "Virsraksts 2",
        "tag_h3": "Virsraksts 3",
        "tag_h4": "Virsraksts 4",
        "tag_h5": "Virsraksts 5",
        "tag_h6": "Virsraksts 6",
        "tag_p": "Normāls teksts",
        "tag_pre": "Formatēts teksts"
    },
    "filetools": {
        "loadError": "Error occurred during file read.",
        "networkError": "Network error occurred during file upload.",
        "httpError404": "HTTP error occurred during file upload (404: File not found).",
        "httpError403": "HTTP error occurred during file upload (403: Forbidden).",
        "httpError": "HTTP error occurred during file upload (error status: %1).",
        "noUrlError": "Upload URL is not defined.",
        "responseError": "Incorrect server response."
    },
    "fakeobjects": {
        "anchor": "Iezīme",
        "flash": "Flash animācija",
        "hiddenfield": "Slēpts lauks",
        "iframe": "Iframe",
        "unknown": "Nezināms objekts"
    },
    "elementspath": {"eleLabel": "Elementa ceļš", "eleTitle": "%1 elements"},
    "contextmenu": {"options": "Uznirstošās izvēlnes uzstādījumi"},
    "clipboard": {
        "copy": "Kopēt",
        "copyError": "Jūsu pārlūkprogrammas drošības iestatījumi nepieļauj redaktoram automātiski veikt kopēšanas darbību.  Lūdzu, izmantojiet (Ctrl/Cmd+C), lai veiktu šo darbību.",
        "cut": "Izgriezt",
        "cutError": "Jūsu pārlūkprogrammas drošības iestatījumi nepieļauj redaktoram automātiski veikt izgriezšanas darbību.  Lūdzu, izmantojiet (Ctrl/Cmd+X), lai veiktu šo darbību.",
        "paste": "Ielīmēt",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (Selected)"},
    "blockquote": {"toolbar": "Bloka citāts"},
    "basicstyles": {
        "bold": "Treknināts",
        "italic": "Kursīvs",
        "strike": "Pārsvītrots",
        "subscript": "Apakšrakstā",
        "superscript": "Augšrakstā",
        "underline": "Pasvītrots"
    },
    "about": {
        "copy": "Kopēšanas tiesības &copy; $1. Visas tiesības rezervētas.",
        "dlgTitle": "Par CKEditor 4",
        "moreInfo": "Informācijai par licenzēšanu apmeklējiet mūsu mājas lapu:"
    },
    "editor": "Bagātinātā teksta redaktors",
    "editorPanel": "Bagātinātā teksta redaktora panelis",
    "common": {
        "editorHelp": "Palīdzībai, nospiediet ALT 0 ",
        "browseServer": "Skatīt servera saturu",
        "url": "URL",
        "protocol": "Protokols",
        "upload": "Augšupielādēt",
        "uploadSubmit": "Nosūtīt serverim",
        "image": "Attēls",
        "flash": "Flash",
        "form": "Forma",
        "checkbox": "Atzīmēšanas kastīte",
        "radio": "Izvēles poga",
        "textField": "Teksta rinda",
        "textarea": "Teksta laukums",
        "hiddenField": "Paslēpta teksta rinda",
        "button": "Poga",
        "select": "Iezīmēšanas lauks",
        "imageButton": "Attēlpoga",
        "notSet": "<nav iestatīts>",
        "id": "Id",
        "name": "Nosaukums",
        "langDir": "Valodas lasīšanas virziens",
        "langDirLtr": "No kreisās uz labo (LTR)",
        "langDirRtl": "No labās uz kreiso (RTL)",
        "langCode": "Valodas kods",
        "longDescr": "Gara apraksta Hipersaite",
        "cssClass": "Stilu saraksta klases",
        "advisoryTitle": "Konsultatīvs virsraksts",
        "cssStyle": "Stils",
        "ok": "Darīts!",
        "cancel": "Atcelt",
        "close": "Aizvērt",
        "preview": "Priekšskatījums",
        "resize": "Mērogot",
        "generalTab": "Vispārīgi",
        "advancedTab": "Izvērstais",
        "validateNumberFailed": "Šī vērtība nav skaitlis",
        "confirmNewPage": "Jebkuras nesaglabātās izmaiņas tiks zaudētas. Vai tiešām vēlaties atvērt jaunu lapu?",
        "confirmCancel": "Daži no uzstādījumiem ir mainīti. Vai tiešām vēlaties aizvērt šo dialogu?",
        "options": "Uzstādījumi",
        "target": "Mērķis",
        "targetNew": "Jauns logs (_blank)",
        "targetTop": "Virsējais logs (_top)",
        "targetSelf": "Tas pats logs (_self)",
        "targetParent": "Avota logs (_parent)",
        "langDirLTR": "Kreisais uz Labo (LTR)",
        "langDirRTL": "Labais uz Kreiso (RTL)",
        "styles": "Stils",
        "cssClasses": "Stilu klases",
        "width": "Platums",
        "height": "Augstums",
        "align": "Nolīdzināt",
        "alignLeft": "Pa kreisi",
        "alignRight": "Pa labi",
        "alignCenter": "Centrēti",
        "alignJustify": "Izlīdzināt malas",
        "alignTop": "Augšā",
        "alignMiddle": "Vertikāli centrēts",
        "alignBottom": "Apakšā",
        "alignNone": "Nekas",
        "invalidValue": "Nekorekta vērtība",
        "invalidHeight": "Augstumam jābūt skaitlim.",
        "invalidWidth": "Platumam jābūt skaitlim",
        "invalidCssLength": "Laukam \"%1\" norādītajai vērtībai jābūt pozitīvam skaitlim ar vai bez korektām CSS mērvienībām (px, %, in, cm, mm, em, ex, pt, vai pc).",
        "invalidHtmlLength": "Laukam \"%1\" norādītajai vērtībai jābūt pozitīvam skaitlim ar vai bez korektām HTML mērvienībām (px vai %).",
        "invalidInlineStyle": "Iekļautajā stilā norādītajai vērtībai jāsastāv no viena vai vairākiem pāriem pēc forma'ta \"nosaukums: vērtība\", atdalītiem ar semikolu.",
        "cssLengthTooltip": "Ievadiet vērtību pikseļos vai skaitli ar derīgu CSS mērvienību (px, %, in, cm, mm, em, ex, pt, vai pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, nav pieejams</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Space",
            "35": "End",
            "36": "Home",
            "46": "Delete",
            "224": "Command"
        },
        "keyboardShortcut": "Keyboard shortcut",
        "optionDefault": "Default"
    }
};